package org.springblade.community.feign;

import lombok.AllArgsConstructor;
import org.springframework.web.bind.annotation.RequestMapping;
import org.springframework.web.bind.annotation.RestController;

@AllArgsConstructor
@RestController
@RequestMapping("/feign/sync")
public class TimedTaskClient implements ITimedTaskClient{
	@Override
	public void syncResidential() {

	}

	@Override
	public void syncUnit(Long residentialOldId) {

	}

	@Override
	public void syncFloor(Long residentialOldId) {

	}

	@Override
	public void syncRoom(Long residentialOldId) {

	}
}
